// bloadcamera.h : main header file for the bloadcamera DLL
//

#pragma once

#ifndef __AFXWIN_H__
	#error "include 'stdafx.h' before including this file for PCH"
#endif

#include "resource.h"		// main symbols

#pragma comment (lib, "Vfw32.lib")

// CbloadcameraApp
// See bloadcamera.cpp for the implementation of this class
//

class CbloadcameraApp : public CWinApp
{
public:
	CbloadcameraApp();

// Overrides
public:
	virtual BOOL InitInstance();

	DECLARE_MESSAGE_MAP()
};
